/* Scroll */
html {
    scroll-behavior: smooth;
}
:root{
    /* Cores */
    --bg-null:      #FFF;
    --bg-full:      #000;
    --bg-color:     #f5f5f5;
    --soft-bg:      #e9ea8a;
    --primario:     #0033c5;
    --secundario:   #e71a3a;
    --titulo:       #0033c5;
    --texto:        #272727;
    --ecoassist-e:  #005e2c;
    --ecoassist-c:  #9bca4d;
    /* Fontes */
    font-family: 'Open Sans', sans-serif;
}
.container{
    margin: auto;
    max-width: 92vw;
}
.text-center{
    text-align: center;
}
.titulo{
    color: var(--primario);
    font-size: 27px;
    line-height: 40px;
}
.texto{
    color: var(--texto);
    font-size: 16px;
    line-height: 26px;
}
.texto--reduzido{
    font-size: 12px;
    line-height: 18px;
}
.paragrafo{
    margin-bottom: 30px;
}
.breakline::before{
    content: "\A";
    white-space: pre;
}
.bold{
    font-weight: 600;
}
img{max-width: 100%;}
@media screen and (min-width: 778px) {
    .container{
        max-width: 1200px;
    }
}